<?php
/*<outscirt><version>20170504</version></outscirt>*/
				
function O__sortMultiArray($O__arrayIn, $O__sortKey, $O__order){
	$O__arrayKey = array();
	
	foreach ($O__arrayIn as $O__key) {
		$O__arrayKey[] = $O__key[$O__sortKey];
	}
	
	if ($O__order == "a"){
		$O__order = SORT_ASC;
	} else {
		$O__order = SORT_DESC;
	}
	
	array_multisort($O__arrayKey, $O__order, $O__arrayIn);	
	
	return $O__arrayIn;
}

?>
